AntiFeatures:
  - NonFreeAssets
Categories:
  - Theming
License: CC0-1.0
AuthorName: Sylvia van Os & Mondstern
SourceCode: https://codeberg.org/mondstern/AndroidAcrylicIconPack
IssueTracker: https://codeberg.org/mondstern/AndroidAcrylicIconPack/issues
Changelog: https://codeberg.org/mondstern/AndroidAcrylicIconPack/src/branch/main/ChangeLog.md

AutoName: Mondstern Acrylic Icons

RepoType: git
Repo: https://codeberg.org/mondstern/AndroidAcrylicIconPack

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 2
    commit: v2.0
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 3
    commit: v3.0
    subdir: app
    gradle:
      - yes

  - versionName: '5.0'
    versionCode: 5
    commit: v5.0
    subdir: app
    gradle:
      - yes

  - versionName: '6.0'
    versionCode: 6
    commit: v6.0
    subdir: app
    gradle:
      - yes

  - versionName: '8.0'
    versionCode: 8
    commit: v8.0
    subdir: app
    gradle:
      - yes

  - versionName: '10.0'
    versionCode: 10
    commit: 01ce2af1206821c312778b2d7749dd9fad48aa2b
    subdir: app
    gradle:
      - yes

  - versionName: '11.0'
    versionCode: 11
    commit: b002822b5484512d38f199775a0a14f27a1c85f6
    subdir: app
    gradle:
      - yes

  - versionName: '13.0'
    versionCode: 13
    commit: 0d6872fb10435510c27f7e44f490e48a2b012a07
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

MaintainerNotes: Actual icons are under CC-BY-NC-ND 4.0, see https://codeberg.org/mondstern/AndroidAcrylicIconPack#mondstern-acrylic-icons

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '13.0'
CurrentVersionCode: 13
